<!doctype html>
<html lang="ru">
<head>
//= template/head.html
</head>
<body>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- header -->
//= template/header.html
<!-- main content -->
<main class="main">
    <section class="main__section">
        <div class="container">
            <div class="main__block">
                <h1 class="main__title animate__animated animate__fadeInLeft"><span>Lorem ipsum&nbsp</span>dolor sit ametconsectetur&nbsp<span>adipiscing</span></h1>
                <div class="main__info">
                    <p class="list__title animate__animated animate__fadeInLeft">At vero eos et accusamus et iusto odio dignissimos ducimus!</p>
                    <ul class="info__list">
                        <li class="info__item animate__animated animate__fadeInLeft">Totam rem aperiam eaque ipsa</li>
                        <li class="info__item animate__animated animate__fadeInLeft">Sit voluptatem accusantium doloremque laudantium</li>
                        <li class="info__item animate__animated animate__fadeInLeft">Sed ut perspiciatis, unde omnis iste natus error</li>
                    </ul>
                </div>
                <div class="buttons__wrapper animate__animated animate__fadeInLeft">
                    <button class="main__button">Заказать</button>
                    <button class="main__button">Подробнее</button>
                </div>
            </div>
        </div>
    </section>
    <section class="order__section">
        <div class="container">
            <h2 class="section__title wow animate__animated animate__zoomIn">
                Оформление&nbsp<span>Заказа</span>
            </h2>
            <p class="info__text wow animate__animated animate__zoomIn">Перед заполнением формы ознакомьтесь с нашей схемой работы!</p>
            <div class="order__block wow animate__animated animate__zoomIn">
                <div class="stages__list">
                    <div class="stage__item">
                        <span class="stage__image">
                            <svg width="100" height="100" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <circle cx="50" cy="50" r="47.5" fill="#3E9CDC" stroke="#286690" stroke-width="5"/>
                                <path d="M55.9286 47.9286C55.9286 52.8906 51.8906 56.9286 46.9286 56.9286C41.9665 56.9286 37.9286 52.8906 37.9286 47.9286C37.9286 42.9665 41.9665 38.9286 46.9286 38.9286C51.8906 38.9286 55.9286 42.9665 55.9286 47.9286ZM66.2143 64.6429C66.2143 63.9598 65.933 63.2969 65.471 62.8348L58.5803 55.9442C60.2076 53.5937 61.0714 50.7812 61.0714 47.9286C61.0714 40.1138 54.7433 33.7857 46.9286 33.7857C39.1138 33.7857 32.7857 40.1138 32.7857 47.9286C32.7857 55.7433 39.1138 62.0714 46.9286 62.0714C49.7812 62.0714 52.5937 61.2076 54.9442 59.5803L61.8348 66.4509C62.2969 66.933 62.9598 67.2143 63.6429 67.2143C65.0491 67.2143 66.2143 66.0491 66.2143 64.6429Z" fill="white"/>
                            </svg>
                        </span>
                        <p class="stages__text">Lorem ipsum dolor sit amet</p>
                    </div>
                    <div class="stage__item">
                        <span class="stage__image">
                            <svg width="100" height="100" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <circle cx="50" cy="50" r="47.5" fill="#3E9CDC" stroke="#286690" stroke-width="5"/>
                                <path d="M59.7857 57.9643C59.7857 59.3705 58.6205 60.5357 57.2143 60.5357C55.808 60.5357 54.6429 59.3705 54.6429 57.9643C54.6429 56.558 55.808 55.3928 57.2143 55.3928C58.6205 55.3928 59.7857 56.558 59.7857 57.9643ZM44.3571 42.5357C44.3571 43.9419 43.192 45.1071 41.7857 45.1071C40.3795 45.1071 39.2143 43.9419 39.2143 42.5357C39.2143 41.1294 40.3795 39.9643 41.7857 39.9643C43.192 39.9643 44.3571 41.1294 44.3571 42.5357ZM64.9286 57.9643C64.9286 53.7053 61.4732 50.25 57.2143 50.25C52.9554 50.25 49.5 53.7053 49.5 57.9643C49.5 62.2232 52.9554 65.6786 57.2143 65.6786C61.4732 65.6786 64.9286 62.2232 64.9286 57.9643ZM63 36.1071C63 35.404 62.4174 34.8214 61.7143 34.8214H58.5C58.0982 34.8214 57.7165 35.0223 57.4754 35.3437L36.2612 63.6294C36.1004 63.8504 36 64.1116 36 64.3928C36 65.096 36.5826 65.6786 37.2857 65.6786H40.5C40.9018 65.6786 41.2835 65.4777 41.5246 65.1562L62.7388 36.8705C62.8996 36.6495 63 36.3884 63 36.1071ZM49.5 42.5357C49.5 38.2768 46.0446 34.8214 41.7857 34.8214C37.5268 34.8214 34.0714 38.2768 34.0714 42.5357C34.0714 46.7946 37.5268 50.25 41.7857 50.25C46.0446 50.25 49.5 46.7946 49.5 42.5357Z" fill="white"/>
                            </svg>
                        </span>
                        <p class="stages__text">Сonsectetu radipiscing elit</p>
                    </div>
                    <div class="stage__item">
                        <span class="stage__image">
                            <svg width="100" height="100" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <circle cx="50" cy="50" r="47.5" fill="#3E9CDC" stroke="#286690" stroke-width="5"/>
                                <path d="M45.9932 52.3724V51.0867C45.9932 50.7251 46.2745 50.4439 46.6361 50.4439H60.7789C61.1405 50.4439 61.4218 50.7251 61.4218 51.0867V52.3724C61.4218 52.734 61.1405 53.0153 60.7789 53.0153H46.6361C46.2745 53.0153 45.9932 52.734 45.9932 52.3724Z" fill="white"/>
                                <path d="M46.6361 55.5867H60.7789C61.1405 55.5867 61.4218 55.868 61.4218 56.2296V57.5153C61.4218 57.8769 61.1405 58.1581 60.7789 58.1581H46.6361C46.2745 58.1581 45.9932 57.8769 45.9932 57.5153V56.2296C45.9932 55.868 46.2745 55.5867 46.6361 55.5867Z" fill="white"/>
                                <path d="M46.6361 60.7296H60.7789C61.1405 60.7296 61.4218 61.0108 61.4218 61.3724V62.6581C61.4218 63.0198 61.1405 63.301 60.7789 63.301H46.6361C46.2745 63.301 45.9932 63.0198 45.9932 62.6581V61.3724C45.9932 61.0108 46.2745 60.7296 46.6361 60.7296Z" fill="white"/>
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M38.2789 44.3148C34.1837 44.3148 30.8639 40.995 30.8639 36.8998C30.8639 32.8046 34.1837 29.4848 38.2789 29.4848C41.7229 29.4848 44.6185 31.8328 45.4523 35.0153H58.2075C59.2722 35.0153 60.7588 35.6381 61.5021 36.3814L67.77 42.6492C68.5133 43.3925 69.1361 44.8791 69.1361 45.9439V69.0867C69.1361 70.1515 68.2722 71.0153 67.2075 71.0153H40.2075C39.1428 71.0153 38.2789 70.1515 38.2789 69.0867L38.2789 44.3148ZM40.8504 43.8568C43.4729 42.8871 45.397 40.477 45.6625 37.5867H56.2789V45.9439C56.2789 47.0086 57.1428 47.8724 58.2075 47.8724H66.5646V68.4439H40.8504V43.8568ZM59.674 38.1894C59.5334 38.0488 59.1919 37.868 58.8504 37.7474V45.301H66.4039C66.2834 44.9595 66.1026 44.618 65.962 44.4773L59.674 38.1894ZM39.2789 37.8998H43.2789V35.8998H39.2789V31.8998H37.2789V35.8998H33.2789V37.8998H37.2789V41.8998H39.2789V37.8998Z" fill="white"/>
                            </svg>
                        </span>
                        <p class="stages__text">Sed do eiusmod tempor</p>
                    </div>
                    <div class="stage__item">
                        <span class="stage__image">
                            <svg width="100" height="100" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <circle cx="50" cy="50" r="47.5" fill="#3E9CDC" stroke="#286690" stroke-width="5"/>
                                <path d="M66.7952 62.1071C66.7952 62.4487 66.4938 62.75 66.1523 62.75H36.5809C36.2393 62.75 35.938 62.4487 35.938 62.1071V46.6786C36.3599 47.1607 36.8219 47.6027 37.3242 48.0045C40.1969 50.2143 43.0898 52.4643 45.8822 54.7946C47.3889 56.0603 49.2572 57.6071 51.3465 57.6071H51.3666H51.3867C53.476 57.6071 55.3443 56.0603 56.851 54.7946C59.6434 52.4643 62.5362 50.2143 65.409 48.0045C65.9112 47.6027 66.3733 47.1607 66.7952 46.6786V62.1071ZM66.7952 40.9933C66.7952 42.7009 65.1478 44.9308 63.842 45.9553C61.1501 48.0647 58.4581 50.1942 55.7862 52.3237C54.7215 53.1875 52.7929 55.0357 51.3867 55.0357H51.3666H51.3465C49.9402 55.0357 48.0117 53.1875 46.9469 52.3237C44.2751 50.1942 41.5831 48.0647 38.8911 45.9553C37.0831 44.529 35.938 42.5402 35.938 40.25C35.938 39.9085 36.2393 39.6071 36.5809 39.6071H66.1523C66.9157 39.6071 66.7952 40.4911 66.7952 40.9933ZM69.3666 40.25C69.3666 38.4821 67.9202 37.0357 66.1523 37.0357H36.5809C34.813 37.0357 33.3666 38.4821 33.3666 40.25V62.1071C33.3666 63.875 34.813 65.3214 36.5809 65.3214H66.1523C67.9202 65.3214 69.3666 63.875 69.3666 62.1071V40.25Z" fill="white"/>
                            </svg>
                        </span>
                        <p class="stages__text">Lesse cillum dolore eu fugiat</p>
                    </div>
                    <div class="stage__item">
                        <span class="stage__image">
                            <svg width="100" height="100" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <circle cx="50" cy="50" r="47.5" fill="#3E9CDC" stroke="#286690" stroke-width="5"/>
                                <path d="M45.7287 54.5357V52.6071H48.3002V46.8214H48.26C47.9386 47.3237 47.6372 47.5446 47.1551 47.9665L45.6082 46.3594L48.5814 43.6071H50.8716V52.6071H53.443V54.5357H45.7287ZM56.0145 49.3928C56.0145 45.7366 53.8046 41.0357 49.5859 41.0357C45.3671 41.0357 43.1573 45.7366 43.1573 49.3928C43.1573 53.0491 45.3671 57.75 49.5859 57.75C53.8046 57.75 56.0145 53.0491 56.0145 49.3928ZM66.3002 54.5357C63.4676 54.5357 61.1573 56.846 61.1573 59.6786H38.0145C38.0145 56.846 35.7042 54.5357 32.8716 54.5357V44.25C35.7042 44.25 38.0145 41.9397 38.0145 39.1071H61.1573C61.1573 41.9397 63.4676 44.25 66.3002 44.25V54.5357ZM68.8716 37.8214C68.8716 37.1183 68.289 36.5357 67.5859 36.5357H31.5859C30.8828 36.5357 30.3002 37.1183 30.3002 37.8214V60.9643C30.3002 61.6674 30.8828 62.25 31.5859 62.25H67.5859C68.289 62.25 68.8716 61.6674 68.8716 60.9643V37.8214Z" fill="white"/>
                            </svg>                                
                        </span>
                        <p class="stages__text">Excepteur sint occaecat cupidatat non proident</p>
                    </div>
                </div>
            </div>
            <form class="filter__form wow animate__animated animate__zoomIn">
                <div class="filter__wrapper">
                    <div class="select">
                        <div class="select__custom">
                            <div class="select__trigger filter__item">
                                <span>Выберите тип системы</span>
                                <span class="arrow"><svg width="9" height="6" viewBox="0 0 9 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M8.93375 1.51079C8.93375 1.43936 8.89803 1.359 8.84446 1.30543L8.39803 0.859C8.34446 0.805429 8.2641 0.769714 8.19268 0.769714C8.12125 0.769714 8.04089 0.805429 7.98732 0.859L4.47839 4.36793L0.969462 0.859C0.91589 0.805429 0.835533 0.769714 0.764105 0.769714C0.683748 0.769714 0.612319 0.805429 0.558748 0.859L0.112319 1.30543C0.0587475 1.359 0.0230331 1.43936 0.0230331 1.51079C0.0230331 1.58221 0.0587475 1.66257 0.112319 1.71614L4.27303 5.87686C4.3266 5.93043 4.40696 5.96614 4.47839 5.96614C4.54982 5.96614 4.63018 5.93043 4.68375 5.87686L8.84446 1.71614C8.89803 1.66257 8.93375 1.58221 8.93375 1.51079Z" fill="black"/>
                                    </svg>
                                </span>
                            </div>
                            <div class="select__options">
                                <div class="options__wrapper">
                                    <div class="option" data-value="system-1">Система-1</div>
                                    <div class="option" data-value="system-2">Система-2</div>
                                    <div class="option" data-value="system-3">Система-3</div>
                                    <div class="option" data-value="system-4">Система-4</div>
                                    <div class="option" data-value="system-5">Система-5</div>
                                    <div class="option" data-value="system-6">Система-6</div>
                                    <div class="option" data-value="system-7">Система-7</div>
                                    <div class="option" data-value="system-8">Система-8</div>
                                    <div class="option" data-value="system-9">Система-9</div>
                                    <div class="option" data-value="system-10">Система-10</div>
                                    <div class="option" data-value="system-11">Система-11</div>
                                    <div class="option" data-value="system-12">Система-12</div>
                                    <div class="option" data-value="system-13">Система-13</div>
                                    <div class="option" data-value="system-14">Система-14</div>
                                    <div class="option" data-value="system-15">Система-15</div>
                                </div>
                              </div>
                        </div>
                    </div>
                    <input class="input__filter filter__item" type="text" placeholder="Ваше имя" name="name">
                    <input class="input__filter filter__item" type="text" placeholder="Ваш e-mail" name="email">
                    <div class="range__slider">
                        <div class="range__wrapper">
                            <p class="slider__text">Sed ut perspiciatis, unde omnis iste natus</p>
                            <div class="value__wrapper">
                                <span class="slider__value">0</span>
                                <span>%</span>
                            </div>
                        </div>
                        <input class="slider__range" type="range" value="100" min="0" max="100">
                       
                    </div>
                    <div class="upload__file">
                        <input class="upload__input" type="file" name="file-input" id="file-input">
                        <label class="upload__label filter__item" for="file-input">
                            <span>
                                <svg width="18" height="21" viewBox="0 0 18 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M16.8125 4.60899L13.3304 1.12685C12.9174 0.713902 12.0915 0.36792 11.5 0.36792H1.50002C0.9085 0.36792 0.428589 0.847831 0.428589 1.43935V19.2965C0.428589 19.888 0.9085 20.3679 1.50002 20.3679H16.5C17.0915 20.3679 17.5714 19.888 17.5714 19.2965V6.43935C17.5714 5.84783 17.2255 5.02194 16.8125 4.60899ZM11.8572 1.88578C12.0469 1.95274 12.2366 2.05319 12.3148 2.13131L15.8081 5.62462C15.8862 5.70274 15.9866 5.89247 16.0536 6.08221H11.8572V1.88578ZM16.1429 18.9394H1.85716V1.79649H10.4286V6.43935C10.4286 7.03087 10.9085 7.51078 11.5 7.51078H16.1429V18.9394ZM4.7143 9.29649V10.0108C4.7143 10.2117 4.87055 10.3679 5.07145 10.3679H12.9286C13.1295 10.3679 13.2857 10.2117 13.2857 10.0108V9.29649C13.2857 9.0956 13.1295 8.93935 12.9286 8.93935H5.07145C4.87055 8.93935 4.7143 9.0956 4.7143 9.29649ZM12.9286 11.7965H5.07145C4.87055 11.7965 4.7143 11.9527 4.7143 12.1536V12.8679C4.7143 13.0688 4.87055 13.2251 5.07145 13.2251H12.9286C13.1295 13.2251 13.2857 13.0688 13.2857 12.8679V12.1536C13.2857 11.9527 13.1295 11.7965 12.9286 11.7965ZM12.9286 14.6536H5.07145C4.87055 14.6536 4.7143 14.8099 4.7143 15.0108V15.7251C4.7143 15.926 4.87055 16.0822 5.07145 16.0822H12.9286C13.1295 16.0822 13.2857 15.926 13.2857 15.7251V15.0108C13.2857 14.8099 13.1295 14.6536 12.9286 14.6536Z" fill="#272733"/>
                                </svg>
                            </span>
                            <span>Прикрепить файл</span>
                        </label>
                    </div>
                </div>
                <button class="send__button" type="button">Отправить</button>
            </form>
        </div>
    </section>
</main>
<!-- footer -->
//= template/footer.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>